<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS - home work #2, made by Pavel Tkachenko</title>
    <link rel="stylesheet" href="../css/style.css">

</head>

<body>
<header class="header">
    <p class="title_black">Ra<span class="title_blue">mda.js</span></p>
      <ul class="header-menu">
        <li><a href="">Functional Programming</a></li>
        <li><a href="">Ramda</a></li>
        <li><a href="">Fantacy Land Spec</a></li>
          <li><a href="">Node.js for all</a></li>
    </ul>
</header>

<main class="main">
    <div class="col-left">
        <ul class="main-menu">
            <li><a href="">Ramda</a></li>
            <li><a href="">Why Ramda?</a></li>
            <li><a href="">What's different?</a></li>
            <li><a href="">Introductions</a></li>
            <li><a href="">Philosopy</a></li>
        </ul>
    </div>
    <div class="col-main">
        <div class="picture">
            <img class="pict" src="../image/Layer.png" alt="Main image" width=50%>
        </div>

        <p class="text">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi pulvinar metus vitae ligula vestibulum, eu ultrices lectus placerat. Aenean quis turpis et purus facilisis vulputate. Phasellus pretium leo ut vehicula tincidunt. Donec efficitur sapien ac nibh fringilla, dignissim tempus ipsum venenatis. Pellentesque a pharetra arcu, sed faucibus dui. Maecenas augue neque, laoreet quis sem sit amet, tristique consectetur turpis. Proin dui odio, convallis quis purus non, sodales fringilla ligula.
        </p>
        <p class="text">
             Ut tristique, risus sit amet dignissim eleifend, felis ligula fermentum felis, a consequat eros nisi quis elit. Ut nec enim sit amet nisi fermentum laoreet non sed quam. Cras non arcu non lacus cursus eleifend. Phasellus tempus justo nec turpis venenatis vestibulum. Fusce sed suscipit ex, eu dictum tellus. Cras non facilisis velit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Suspendisse et leo in lectus tristique sagittis. Nunc vel eros nulla. Sed sodales eu enim quis sollicitudin. Sed lacinia ultricies magna sed convallis. Nam sit amet consectetur sapien, et bibendum erat. Proin vitae posuere lorem. Cras et interdum nisl.
        </p>
    </div>
</main>

<footer class="footer">
    <ul class="footer-menu">
        <li><a href="">Ramda</a></li>
        <li><a href="">Why Ramda?</a></li>
        <li><a href="">What's different?</a></li>
        <li><a href="">Introductions</a></li>
        <li><a href="">Philosopy</a></li>
    </ul>
    <p class="copyright">Copyright 2018</p>
</footer>

</body>
</html>

